/**
 * @author WanJl
 * @version 1.0
 * @title HomeWork07
 * @description 7月15日作业：定义一个整数数组 `{11, 22, 33, 44, 55}`，使用 `for` 循环遍历数组，计算所有元素的总和并输出。
 * @create 2026/7/16
 */
public class HomeWork07 {
    public static void main(String[] args) {
        int[] arr={11, 22, 33, 44, 55};
        int sum=0;  //用来记录累加和
        for (int i = 0; i < arr.length; i++) {
            // 通过arr[i] 获取到每一个数组元素，然后累加到sum
            sum+=arr[i];
        }
        System.out.println(sum);
    }
}
